.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #87341E;
	text-decoration: underline;
}
.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom_menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #588EA4;
	text-decoration: underline;
}
.style1 {
	font-size: 24px;
}
.style2 {
	font-family: "Times New Roman", Times, serif;
	color: #FF0000;
	text-align:center;
}
.style3 {
	font-size: 18px;
	color: #0000CC;
}
.style4 {
	color: #FF0000;
	font-weight: bold;
}
.head1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
.head2 {
	font-family: "Times New Roman", Times, serif;
	font-size:  24px;
	font-weight: bold;
	color: #84341C;
	text-decoration: none;
	padding-left:10px;
}
.contant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}


.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#nolink a:hover{
color:#000000;
}

.pdffile a:hover{
	color:#000000;

}

.input_name_cl{
	float: right;
    font-size: 20px;
	line-height:35px;
    margin-top: 12px;
    width: 130px;
}

 .input_text_012 {
	font-size: 17px;
    height: 30px;
    margin-top: 12px;
    width: 300px;
}

.smtbutton{	
	background: none repeat scroll 0 0 #fca401;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 35px;
    margin-top: 25px;
    text-align: center;
    width: 101px;
	margin-left:50px;
}
#error1{
	color:red;
}
#error2{
	color:red;
}
#error3{
	color:red;
}#error4{
	color:red;
}

nav {width:800px; }

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	display:block;
	}
	
nav ul li {
	float:left;
	display:list-item;
	list-style: none; 
	line-height:30px;
	}

nav ul .mainmenu{
	padding-left:16px;
	color:white;
	}

nav ul li a {
	background-color:green;
	display:block;
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	font-family: arial;
	font-weight:bold;
}

nav ul ul {
	display: none;
	top:30px;
	position: absolute;
}
	
nav ul li:hover > ul {
	display:list-item;
}
	
nav ul ul .submenu {
	float:none;
	position: relative;
	border-bottom:none;
}
.submenu a{
	width:135px;
	padding-top:3px;
	padding-left:10px;
	border-bottom:1px solid white;
}

.submenu a:hover{
	color:#fbcfe3;
	background-color:#454bd0;
	}

nav ul ul ul li {
	position: absolute relative;
	top:-30px; 
	left:145px;
}
#news_detail .news_title{ font-size:15px; font-weight:bold;}
#news_detail{padding:10px;}